Search found 40 matches

by teracow
October 29th, 2016, 11:05 pm
Forum: General Help
Topic: solved - problem installing python-yenc
Replies: 23
Views: 8279

Re: solved - problem installing python-yenc

I followed this. :)
by teracow
October 29th, 2016, 3:19 pm
Forum: General Help
Topic: solved - problem installing python-yenc
Replies: 23
Views: 8279

Re: solved - problem installing python-yenc

Yes, I installed Entware's python: [/share] # opkg list-installed | grep python python - 2.7.11-9 python-base - 2.7.11-9 python-codecs - 2.7.11-9 python-compiler - 2.7.11-9 python-ctypes - 2.7.11-9 python-db - 2.7.11-9 python-decimal - 2.7.11-9 python-dev - 2.7.11-9 python-distutils - 2.7.11-9 pytho...
by teracow
October 20th, 2016, 6:04 pm
Forum: General Help
Topic: Is my download corrupt?
Replies: 4
Views: 1383

Re: Is my download corrupt?

Those are files that are pretty standard with NZB downloads. The .NZB is like a .TORRENT file. Once you've got your download, you can delete the .NZB file. If the download completed (and if a repair was required, was repaired successfully) then you can delete the .PAR & .PAR2 files too. These are on...
by teracow
October 18th, 2016, 2:27 pm
Forum: General Help
Topic: solved - problem installing python-yenc
Replies: 23
Views: 8279

Re: problem installing python-yenc

Here goes! [/share] # opkg install python-dev --force-overwrite Installing python-dev (2.7.11-9) to root... Downloading http://pkg.entware.net/binaries/x86-64/python-dev_2.7.11-9_x86-64.ipk. Configuring python-dev. :) [/share] # pip install http://www.golug.it/pub/yenc/yenc-0.4.0.tar.gz Collecting h...
by teracow
October 18th, 2016, 1:26 pm
Forum: General Help
Topic: solved - problem installing python-yenc
Replies: 23
Views: 8279

Re: problem installing python-yenc

Ah, no - didn't do that yet - I was waiting to see if you thought that doing so would be a bad idea.

So, you think it would be safe to force overwrite?
by teracow
October 18th, 2016, 11:48 am
Forum: General Help
Topic: solved - problem installing python-yenc
Replies: 23
Views: 8279

Re: problem installing python-yenc

Err... same result as before.
by teracow
October 18th, 2016, 2:52 am
Forum: General Help
Topic: Yenc on QNAP
Replies: 3
Views: 2129

Re: Yenc on QNAP

I wondered where these posts went... this discussion is now being continued here.
by teracow
October 18th, 2016, 2:42 am
Forum: General Help
Topic: solved - problem installing python-yenc
Replies: 23
Views: 8279

Re: problem installing python-yenc

Maybe I can run opkg using the "--force-overwrite" option?

And I've also just tried:

Code: Select all

/share] # pip install yenc
Collecting yenc
  Could not find a version that satisfies the requirement yenc (from versions: )
No matching distribution found for yenc
by teracow
October 18th, 2016, 2:36 am
Forum: General Help
Topic: solved - problem installing python-yenc
Replies: 23
Views: 8279

Re: problem installing python-yenc

Hmm... next problem: [/share] # opkg install python-dev Installing python-dev (2.7.11-9) to root... Downloading http://pkg.entware.net/binaries/x86-64/python-dev_2.7.11-9_x86-64.ipk. Collected errors: * check_data_file_clashes: Package python-dev wants to install file /opt/lib/libpython2.7.so But th...
by teracow
October 18th, 2016, 2:28 am
Forum: General Help
Topic: solved - problem installing python-yenc
Replies: 23
Views: 8279

Re: problem installing python-yenc

Ah! ;D

I'll try that now...
by teracow
October 18th, 2016, 2:26 am
Forum: General Help
Topic: Help required "untrusted certificate"
Replies: 13
Views: 4857

Re: Help required "untrusted certificate"

As my problem is off-topic, I've created a new thread here.

Thanks.
by teracow
October 18th, 2016, 2:22 am
Forum: General Help
Topic: solved - problem installing python-yenc
Replies: 23
Views: 8279

solved - problem installing python-yenc

Hi, I'm trying (yet again) to get yEnc working in Sab but I'm in need of some assistance. Sab is currently running on my NAS: Version: develop [unknown] Config File: //share/MD0_DATA/.qpkg/SABnzbdplus/Config/sabnzbd.ini Parameters: SABnzbd.py -f //share/MD0_DATA/.qpkg/SABnzbdplus/Config/sabnzbd.ini ...
by teracow
October 18th, 2016, 1:56 am
Forum: General Help
Topic: Yenc on QNAP
Replies: 3
Views: 2129

Re: Help required "untrusted certificate"

ah, no worries.

Yes, I've previously tried installing python-yenc directly with the result that Sab never seems to recognise the installation. This package is unavailable for my package manager.
by teracow
October 17th, 2016, 4:52 pm
Forum: General Help
Topic: Yenc on QNAP
Replies: 3
Views: 2129

Yenc on QNAP

safihre wrote:Maybe you can try and get yEnc working? It will make a lot of difference performance and CPU usage!
Hey safihre,

Just found the GitHub repo for sabnzbd-yenc, can you please advise on where that repo should be cloned to so that Sab will see it?
by teracow
October 7th, 2016, 4:09 pm
Forum: General Help
Topic: Help required "untrusted certificate"
Replies: 13
Views: 4857

Re: Help required "untrusted certificate"

That switch is about https websites, not Newsservers. So for example when an NZB is fetched from an indexer. It says so in the little text ;) You're right! " Verify certificates when connecting to indexers and RSS-sources using HTTPS. " My bad. I should have read it properly. I guess that will happ...